@import 'reset.css';

/* Generel
------------------------------------ */
HTML, BODY {
    background: #FFF;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    font-size: 14px;
    color: #626262;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

A {
    color: #FF7100;
    text-decoration: none;
    cursor: pointer;
}

A:hover {
    text-decoration: underline;
    cursor: pointer;
}

STRONG {
    font-weight: bold;
}

EM {
    font-style: italic;
}

.clear {
    clear: both;
}

INPUT {
    vertical-align: middle;
}

#container {
    width: 100%;
    min-height: 100%;
    position: relative;
}

.wrapper {
    width: 960px;
    margin: 0 auto;
    position: relative;
}

/* Header
------------------------------------ */

#header {
    position: relative;
    height: 120px;
    width: 100%;
    border-top: 1px solid #DADADA;
    border-bottom: 1px solid #DADADA;
}

#logo {
    outline: none;
    text-indent: -999999px;
    display: block;
    width: 228px;
    height: 114px;
    position: absolute;
    top: 4px;
    left: 50px;
    background: url(images/logo.png) no-repeat;
    z-index: 1000;
}

#text-3 {
    outline: none;
    text-indent: -999999px;
    display: block;
    width: 165px;
    height: 43px;
    position: absolute;
    top: 77px;
    right: 10px;
    background: url(images/text-3.png) no-repeat;
    z-index: 1000;
}

.wrapper-with-bg {
    background: url(images/header-bg.png) repeat;
    height: 31px;
}

.menu-top-menu-container {
    text-align: right;
}

#top-links {
    float: right;
    z-index: 200;
    margin: 4px 0;
}

#top-links LI {
    border-left: 1px solid #FFFFFF;
    display: inline-block;
    height: 23px;
    line-height: 23px;
}

#top-links LI A {
    display: block;
    padding: 0 22px;
    color: #555;
    font-size: 13px;
    text-decoration: none;
    border-right: 1px dashed #ccc;
}

#top-links LI.li-3 A {
    padding-right: 0;
    border-right: none;
}

#top-links UL {
    display: none;
}

#top-links LI:hover UL {
    position: absolute;
    top: 33px;
    left: -1px;
    width: 220px;
    height: auto;
    padding: 0;
    z-index: 1000;
    display: block;
    background: #006B6E;
}

#top-links UL LI {
    float: left;
    height: auto;
    width: 220px;
    margin: 0;
    padding: 0;
    line-height: normal !important;
}

#top-links UL LI A {
    display: inline-block;
    width: 190px;
    height: auto;
    text-decoration: none;
    text-transform: none !important;
    color: #FFF !important;
    padding: 10px 15px 10px 15px;
    background: #006B6E !important;
}

#top-links .sub-menu LI:hover A {
    background: #6CA7B1 !important;
}

#links-2 {
    position: absolute;
    display: inline-block;
    top: 10px;
    right: 2px;
}

#links-2 LI {
    border-left: 1px solid #DDDDDD;
    display: inline-block;
    font-size: 15px;
    height: 100px;
    line-height: 100px;
    padding: 0 24px;
    text-align: center;
    text-transform: uppercase;
}

#links-2 LI:last-child {
    border-right: 1px solid #DDDDDD;
}

#links-2 LI A {
    color: #394548;
    padding: 0 0 0 40px;
    line-height: 34px;
    display: inline-block;
}

#links-2 LI.li-1 A {
    background: url(images/seek-h2.png) no-repeat 0 0;
}

#links-2 LI.li-2 A {
    background: url(images/discover-h2.png) no-repeat 0 0;
}

#links-2 LI.li-3 A {
    background: url(images/acquire-h2.png) no-repeat 0 0;
}

#links-2 LI.li-4 A {
    background: url(images/support-h2.png) no-repeat 0 0;
}

/* Home
------------------------------------ */

#box-1 {
    width: 100%;
    min-width: 960px;
    height: 427px;
    border-bottom: 1px solid #DADADA;
    background: url(images/box-1.jpg) no-repeat center bottom;
}

#home-slider {
    background: url("images/slider-bg.png") repeat scroll 0 0 transparent;
    height: 365px;
    left: 310px;
    position: absolute;
    top: 8px;
    width: 650px;
}

#home-slider .images {
    position: absolute;
    width: 650px;
    height: 350px;
    top: 0;
    left: 0;
}

#home-slider .item {
    display: none;
    position: absolute;
    width: 630px;
    height: 360px;
    top: 0;
    left: 0;
}

#home-slider .person {
    display: block;
    position: absolute;
    bottom: -5px;
    z-index: 30;
}

#home-slider .text {
    position: absolute;
    width: 370px;
    height: 360px;
    top: 0;
    right: 0;
    z-index: 20;
}

#home-slider .sp-1 {
    background: url('images/text-bg.png') no-repeat;
    color: #FFFFFF;
    display: block;
    font-family: Georgia;
    font-size: 17px;
    height: 54px;
    line-height: 38px;
    margin: 0 0 20px;
    text-align: center;
    width: 341px;
}

#home-slider .sp-2 {
    display: block;
    color: #006B6E;
    font-size: 42px;
    font-family: Georgia;
    line-height: 35px;
    margin: 0 0 15px 0;
}

#home-slider .sp-2 SPAN {
    font-size: 24px;
    display: block;
}

#home-slider .sp-3 IMG {
    bottom: 100px;
    position: absolute;
    right: 0;
}

#home-slider .sp-3 P {
    float: left;
    display: block;
    width: 210px;
    color: #313131;
    font-size: 20px;
    line-height: 28px;
    margin: 10px 20px 0 0;
}

#home-slider .sp-4 {
    background: none repeat scroll 0 0 #FFFFFF;
    bottom: -5px;
    font-family: Georgia;
    height: 40px;
    padding: 15px 15px 15px 255px;
    position: absolute;
    right: -20px;
    width: 380px;
    z-index: 50;
}

#home-slider .sp-4 IMG {
    float: left;
    margin: 0 10px 0 0;
}

#home-slider .sp-4 P {
    width: 280px;
    display: block;
    float: left;
    font-style: italic;
    position: relative;
    top: 3px;
}

#home-slidetabs {
    display: inline-block;
    position: absolute;
    left: 260px;
    bottom: 85px;
    z-index: 200;
}

#home-slidetabs A {
    display: block;
    width: 17px;
    height: 15px;
    outline: none;
    text-indent: -999999px;
    background: url('images/slider-tabs.png') no-repeat top right;
    float: left;
    margin: 0 6px 0 0;
}

#home-slidetabs A.current {
    background-position: top left;
}

#form-1 {
    width: 310px;
    height: 411px;
    float: left;
    background: url(images/trans-2.png);
}

#form-1 H3 {
    width: 287px;
    height: 46px;
    line-height: 38px;
    padding: 0 0 0 23px;
    color: #FFF;
    background: url('images/form-h3.png') no-repeat;
    display: block;
    font-size: 16px;
}

#form-1 .inner {
    width: 266px;
    padding: 15px 0 15px 23px;
    color: #FFF;
}

#form-1 H4, #side-form H4 {
    font-family: Georgia;
    display: block;
    font-size: 24px;
    line-height: 24px;
    margin: -5px 0 8px 0;
    position: relative;
}

#form-1 P, #side-form P {
    display: block;
    line-height: 16px;
    margin: 0 0 5px 0;
}

#form-1 P STRONG, #side-form P STRONG {
    font-size: 14px;
}

#form-1 LABEL, #side-form LABEL {
    display: none !important;
}

#form-1 INPUT[type="text"], #side-form INPUT[type="text"] {
    width: 246px;
    height: 30px;
    line-height: 30px;
    border: 0px;
    background: #FFF;
    padding: 0 10px 0 10px;
    margin: 0 0 10px 0;
    color: #535353 !important;
    font-size: 14px;
    -webkit-box-shadow: inset 3px 3px 3px 0px #dddddd;
    -moz-box-shadow: inset 3px 3px 3px 0px #dddddd;
    box-shadow: inset 3px 3px 3px 0px #dddddd;
}

#form-1 INPUT[type="text"].error, #side-form INPUT[type="text"].error {
    background: #FFDFDF;
}

#form-1 INPUT[type="text"]::-webkit-input-placeholder, #side-form INPUT[type="text"]::-webkit-input-placeholder {
    color: #535353 !important;
    font-size: 14px;
}

#form-1 INPUT[type="text"]:-moz-placeholder, #side-form INPUT[type="text"]:-moz-placeholder {
    color: #535353 !important;
    font-size: 14px;
}

#form-1 SELECT, #side-form SELECT {
    width: 266px;
    height: 30px;
    line-height: 30px;
    border: 0px;
    background: #FFF;
    padding: 5px;
    margin: 0 0 10px 0;
    color: #535353 !important;
    font-size: 14px;
    -webkit-box-shadow: inset 3px 3px 3px 0px #dddddd;
    -moz-box-shadow: inset 3px 3px 3px 0px #dddddd;
    box-shadow: inset 3px 3px 3px 0px #dddddd;
}

#form-1 INPUT[type="submit"], #side-form INPUT[type="submit"] {
    height: 45px;
    line-height: 45px;
    background: #FE8800;
    color: #FFF;
    font-family: Georgia;
    margin: 0;
    padding: 0 15px 0 15px;
    font-size: 20px;
    border: 0px;
    position: relative;
}

#form-1 INPUT[type="submit"]:hover,
#side-form INPUT[type="submit"]:hover {
    background-color: #F7A445;
}

#box-2 {
    width: 960px;
}

#box-2 .column {
    width: 460px;
    float: left;
    position: relative;
    left: 10px;
}

#box-2 .column.last {
    float: right;
    left: auto;
    right: 10px;
}

#box-2 .column .more {
    display: inline-block;
    color: #006B6E;
    font-size: 14px;
    line-height: 18px;
    background: url('images/prev-next.png') no-repeat -18px 0;
    padding: 0 0 0 27px;
    font-family: Georgia;
}

#box-2 H1 {
    width: 940px;
    margin: 30px 0;
    color: #434343;
    font-size: 34px;
    line-height: 35px;
    text-align: center;
}

#box-2 H1 SPAN {
    color: #FF5B00;
}

#box-2 .column P {
    line-height: 20px;
    margin-top: 15px;
}

#box-2 .column P:first-child {
    margin-top: 0;
}

#links-1 {
    left: 310px;
    position: absolute;
    top: 373px;
    background-color: #fff;
}

#links-1 LI {
    border: 0 none;
    float: left;
    width: 313px;
    line-height: 46px;
    text-align: center;
    background: #FE8800;
    margin: 8px 0px 8px 8px;
}

#links-1 LI:hover {
    background-color: #F7A445;
}

#links-1 LI.li-2 {
    margin-right: 8px;
}

#links-1 LI A {
    display: block;
    padding: 0 15px;
    /* color:#006B6E; */
    color: #FFF;
    font-size: 15px;
    font-family: Georgia;
    text-decoration: none;
}

#links-1 LI A img {
    /*margin-right: display : none;*/
}

/* Main
------------------------------------ */

#main {
    width: 960px;
    margin: 0 auto;
    min-height: 250px;
}

/* Sidebar
------------------------------------ */

#sidebar {
    width: 310px;
    float: left;
    position: relative;
}

#side-form {
    width: 310px;
    float: left;
    background: #298385;
    clear: both;
    border-bottom: 6px solid #FF7100;
    margin: 0 0 20px 0;
}

#side-form H3, .side-list H3 {
    width: 287px;
    height: 46px;
    line-height: 38px;
    padding: 0 0 0 23px;
    color: #FFF;
    background: url('images/form-h3.png') no-repeat;
    display: block;
    font-size: 16px;
}

#side-form .inner {
    width: 266px;
    padding: 15px 0 15px 23px;
    color: #FFF;
}

.side-feature-propery H3, .side-case-study H3 {
    color: #006B6E;
    font-size: 18px;
    display: block;
    margin: 0 0 15px 0;
    line-height: 18px;
    clear: both;
    font-family: Georgia;
}

.side-feature-propery {
    width: 310px;
    float: left;
    margin: 0 0 20px 0;
    clear: both;
}

.side-feature-propery .item, .side-case-study .item {
    width: 310px;
    float: left;
    position: relative;
    margin: 0 0 10px 0;
}

.side-feature-propery .item H4 {
    width: 287px;
    height: 46px;
    line-height: 38px;
    padding: 0 0 0 23px;
    color: #FFF;
    background: url('images/side-feature-h4.png') no-repeat;
    display: block;
    font-size: 16px;
    position: absolute;
    left: 0;
    top: 0;
}

.side-feature-propery .link {
    text-decoration: none;
}

.side-feature-propery IMG {
    width: 310px;
    height: 190px;
    display: block;
    margin: 0 0 10px 0;
}

.side-feature-propery .more, .side-case-study .more {
    display: inline-block;
    color: #006B6E;
    font-size: 14px;
    line-height: 18px;
    float: right;
    background: url('images/prev-next.png') no-repeat -18px 0;
    padding: 0 0 0 27px;
    font-family: Georgia;
}

.side-case-study .item H4 {
    width: 287px;
    height: 46px;
    line-height: 38px;
    padding: 0 0 0 23px;
    color: #FFF;
    background: url('images/side-feature-h4.png') no-repeat;
    display: block;
    font-size: 16px;
    margin: 0 0 5px 0;
}

.side-case-study .table {
    width: 310px;
    margin: 0 0 10px 0;
}

.side-case-study TD {
    border: 1px solid #DADADA;
    padding: 12px;
}

.side-case-study TD.td-1 {
    font-size: 12px;
    background: #D8F0F1;
}

.side-case-study TD.td-2 {
    text-align: right;
}

.side-list {
    width: 300px;
    float: left;
    background: white;
}

.side-list UL {
    width: 300px;
    counter-reset: list;
}

.side-list UL li {
    position: relative;
    width: 280px;
    float: left;
    padding: 8px 0 8px 20px;
    border-bottom: 1px solid #28ccc8;
}

.side-list UL li:before {
    content: counter(list, decimal)".";
    counter-increment: list;
    width: 20px;
    height: 20px;
    color: #FF7100;
    font-size: 14px;
    line-height: 14px;
    text-align: left;
    position: absolute;
    left: 0;
    font-weight: bold;
    top: 10px;
}

.side-list .letter li:before {
    content: counter(list, lower-alpha);
}

.side-list UL .title {
    display: block;
    color: #6C6C6C;
    font-size: 14px;
    line-height: 18px;
}

.side-promo {
    clear: both;
    float: left;
    margin: 35px 0 5px;
    width: 300px;
}

.side-promo IMG {
    display: block;
}

/* Page
------------------------------------ */

#content {
    width: 630px;
    float: right;
}

#breadcrumb {
    margin: 0 0 20px 0;
    color: #AAA;
    height: 35px;
    font-size: 12px;
    line-height: 35px;
    border-bottom: 1px solid #E6E6E6;
}

#breadcrumb A {
    color: #FF7100;
}

#breadcrumb .sep {
    margin: 0 10px 0 5px;
    width: 10px;
    height: 35px;
    background: url('images/sep.png') no-repeat 0 12px;
    display: inline-block;
    outline: none;
    text-indent: -999999px;
}

.site-home {
    margin: 0 5px 0 5px;
    background: url('images/home-icon.png') no-repeat 0 4px;
    display: inline-block;
    padding: 0 0 0 30px;
}

#content H1 {
    color: #434343;
    font-size: 35px;
    line-height: 36px;
    margin: 0 0 15px 0;
}

#content H1 SPAN {
    color: #FF7100;
}

#content H2 {
    width: 580px;
    height: 47px;
    line-height: 50px;
    background: #EEE url(images/arrow-1.png) no-repeat 16px 8px;
    padding: 0 0 0 50px;
    color: #434343;
    font-size: 24px;
}

#content H2 A {
    color: #434343;
}

#content H3 {
    display: block;
    background: #EEE;
    padding: 10px 12px 10px 12px;
    color: #434343;
    font-size: 18px;
    line-height: 18px;
    margin: 0 0 15px 0;
}

#content P {
    line-height: 20px;
    margin: 0 0 15px 0;
}

.alignleft {
    float: left;
    margin: 0 20px 20px 0;
}

.alignright {
    float: right;
    margin: 0 0 20px 20px;
}

.aligncenter, div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#content H4 {
    font-size: 16px;
    margin: 0 0 5px 0;
    font-weight: bold;
}

#content H5 {
    font-size: 14px;
    margin: 0 0 5px 0;
    font-weight: bold;
}

#content H6 {
    font-size: 12px;
    margin: 0 0 5px 0;
    font-weight: bold;
}

#content UL {
    margin: 0 0 15px 30px;
    line-height: 20px;
    list-style: disc;
}

#content UL LI {
    margin: 0 0 5px 0;
    line-height: 20px;
}

#content OL {
    margin: 0 0 15px 30px;
    list-style: decimal
}

#content OL LI {
    margin: 0 0 5px 0;
    line-height: 20px;
}

#content BLOCKQUOTE {
    margin: 0 0 0 10px;
    border-left: 5px solid #EEEEEE;
    padding: 0 0 0 10px;
    font-style: italic;
}

.contact-box {
    border: 1px solid #DADADA;
    width: 598px;
    float: left;
    padding: 15px;
    margin: 0 0 10px 0;
}

.contact-left {
    width: 280px;
    float: left;
}

.contact-right {
    width: 290px;
    float: right;
}

.contact-right .map {
    width: 290px;
    height: 140px;
}

.contact-box H3 {
    color: #006B6E;
    font-size: 24px;
    line-height: 24px;
    margin: 0 0 5px 0;
}

.contact-box DL {
    width: 280px;
}

.contact-box DT {
    width: 60px;
    float: left;
    line-height: 24px;
    color: #6CA7B1;
    font-size: 14px;
}

.contact-box DD {
    line-height: 24px;
    color: #394548;
    font-size: 18px;
}

.contact-box DD.email {
    font-size: 14px;
}

.staff-box {
    border: 1px solid #DADADA;
    width: 598px;
    float: left;
    padding: 15px;
    margin: 0 0 10px 0;
}

.staff-box .text {
    width: 420px;
    float: left;
}

.staff-box .image {
    width: 158px;
    height: 159px;
    float: right;
    background: #EEE url(images/staff-frame.png) no-repeat;
    position: relative;
}

.staff-box .image IMG {
    width: 126px;
    height: 127px;
    position: absolute;
    top: 17px;
    left: 16px;
}

.staff-box.left .text {
    float: right;
}

.staff-box.left .image {
    float: left;
}

.staff-box .greeting {
    display: block;
    font-family: 'django_itcregular';
    font-size: 24px;
    color: #006B6E;
    margin: 0 0 5px 0;
    line-height: 24px;
}

.staff-box P {
    margin: 0 !important;
    font-style: italic;
}

.list {
    counter-reset: list;
}

.list li {
    position: relative;
    border: 1px solid #DADADA;
    width: 518px;
    float: left;
    padding: 15px 15px 15px 95px;
    margin: 0 0 10px 0;
}

.list li:before {
    content: counter(list, decimal);
    counter-increment: list;
    background: url(images/bullet.png) no-repeat;
    width: 60px;
    height: 62px;
    color: #FF7100;
    font-size: 40px;
    line-height: 52px;
    font-family: Georgia;
    text-align: center;
    position: absolute;
    left: 15px;
    top: 8px;
}

.list.letter li:before {
    content: counter(list, lower-alpha);
}

.list .title {
    display: block;
    color: #006B6E;
    font-size: 18px;
    margin: 0 0 5px 0;
    line-height: 20px;
}

.list .text {
    font-size: 14px;
    line-height: 20px;
}

.feature_box {
    width: 628px;
    height: 252px;
    border: 1px solid #DADADA;
    float: left;
    clear: both;
    position: relative;
    margin: 0 0 20px 0;
    background-repeat: no-repeat;
    overflow: hidden;
}

.feature_box .text {
    width: 360px;
    position: absolute;
    z-index: 200;
    top: 25px;
    left: 20px;
}

.feature_box .text LI {
    display: inline-block;
    background: url(images/bullet-1.png) no-repeat 0 5px;
    margin: 0 0 10px 0;
    font-size: 14px;
    line-height: 18px;
    color: #626262;
    padding: 0 0 0 18px;
}

.feature_box .text LI STRONG {
    font-size: 16px;
    color: #FF7100;
}

/* Post
------------------------------------ */

.post {
    width: 630px;
    float: left;
    clear: both;
    margin: 0 0 20px 0;
}

.post .image {
    width: 150px;
    float: left;
    margin: 0 10px 0 0;
}

.post .meta {
    width: 470px;
    margin: 0 0 15px 0;
}

.post .text {
    width: 470px;
    float: left;
}

.post .text.no-image {
    width: 630px;
    float: left;
}

/* Single Propery
------------------------------------ */

#property-slider {
    width: 598px;
    height: 250px;
    position: relative;
    float: left;
    clear: both;
    padding: 15px;
    background: #E9F2F3;
    border: 1px solid #DADADA;
    margin: 0 0 20px 0;
}

#property-slider .images {
    position: absolute;
    width: 598px;
    height: 250px;
    top: 0;
    left: 0;
}

#property-slider .item {
    display: none;
    position: absolute;
    width: 598px;
    height: 250px;
    top: 15px;
    left: 15px;
}

#property-slider IMG {
    display: block;
    float: left;
    width: 380px;
    height: 250px;
}

#property-slider .text {
    width: 195px;
    height: 250px;
    float: right;
    overflow: hidden;
}

#property-slider .text LI {
    background: url(images/bullet-1.png) no-repeat 0 3px;
    padding: 0 0 0 17px;
    margin: 0 0 5px 0;
    color: #626262;
    font-size: 12px;
    line-height: 16px;
}

#property-slider .title {
    display: block;
    font-size: 24px;
    color: #006B6E;
    margin: 0 0 10px 0;
}

#prev-next {
    z-index: 300;
    position: absolute;
    bottom: 24px;
    left: 340px;
    display: inline-block;
}

#prev-next SPAN {
    display: block;
    width: 18px;
    height: 18px;
    background: url(images/prev-next.png) no-repeat;
    margin: 0 10px 0 0;
    float: left;
    outline: none;
    text-indent: -999999px;
    cursor: pointer;
}

#prev-next .next {
    background-position: top right;
}

#property-slidetabs {
    display: block;
    position: absolute;
    width: 380px;
    height: 36px;
    left: 15px;
    bottom: 15px;
    z-index: 200;
    background: url(images/trans-1.png);
}

.propery-details {
    width: 630px;
    float: left;
    clear: both;
    margin: 0 0 20px 0;
}

#a-profile-left {
    width: 300px;
    height: 190px;
    float: left;
    margin: 0 0 20px 0;
}

#a-profile-left .map {
    width: 300px;
    height: 190px;
}

#a-profile-right {
    width: 310px;
    float: right;
    margin: 0 0 20px 0;
}

#a-profile-right IMG {
    width: 310px;
    display: block;
}

.propery-area {
    width: 630px;
    float: left;
    clear: both;
    margin: 0 0 10px 0;
}

.property-price {
    width: 630px;
    float: left;
    clear: both;
    margin: 0 0 10px 0;
}

#single-property TD {
    border: 1px solid #DADADA;
    padding: 12px;
}

#single-property TD.td-1 {
    text-align: center;
    color: #298385;
    text-transform: uppercase;
}

#single-property TD.td-2 {
    font-size: 12px;
    background: #D8F0F1;
}

#single-property TD.td-3 {
    text-align: right;
}

.propery-form {
    float: left;
    clear: both;
    background: #298385;
    padding: 15px 5px 15px 15px;
    width: 610px;
    color: #FFF;
}

.propery-form UL {
    clear: both;
    width: 650px;
    position: relative;
    display: block;
}

.propery-form LI {
    display: inline;
}

.propery-form #input_2_2 {
    display: none;
}

.propery-form P {
    display: block;
    line-height: 16px;
    margin: 0 0 5px 0;
    font-size: 14px !important;
}

.propery-form LABEL {
    display: none !important;
}

.propery-form INPUT[type="text"] {
    width: 274px;
    height: 30px;
    line-height: 30px;
    border: 0px;
    background: #FFF;
    padding: 0 10px 0 10px;
    color: #535353 !important;
    font-size: 14px;
    float: left;
    margin: 0 10px 10px 0;
    -webkit-box-shadow: inset 3px 3px 3px 0px #dddddd;
    -moz-box-shadow: inset 3px 3px 3px 0px #dddddd;
    box-shadow: inset 3px 3px 3px 0px #dddddd;
}

.propery-form INPUT[type="text"].error {
    background: #FFDFDF;
}

.propery-form INPUT[type="text"]::-webkit-input-placeholder {
    color: #535353 !important;
    font-size: 14px;
}

.propery-form INPUT[type="text"]:-moz-placeholder {
    color: #535353 !important;
    font-size: 14px;
}

.propery-form SELECT {
    width: 294px;
    height: 30px;
    line-height: 30px;
    border: 0px;
    background: #FFF;
    padding: 5px;
    margin: 0 0 10px 0;
    color: #535353 !important;
    font-size: 14px;
    -webkit-box-shadow: inset 3px 3px 3px 0px #dddddd;
    -moz-box-shadow: inset 3px 3px 3px 0px #dddddd;
    box-shadow: inset 3px 3px 3px 0px #dddddd;
}

.propery-form INPUT[type="submit"] {
    height: 45px;
    line-height: 45px;
    background: #FE8800;
    color: #FFF;
    font-family: Georgia;
    margin: 0;
    *margin: 10px 0 0 0;
    padding: 0 15px 0 15px;
    font-size: 20px;
    border: 0px;
    position: relative;
    display: block;
}

.propery-form.register INPUT[type="submit"] {
    clear: both;
}

.propery-form.register .gform_footer {
    clear: both;
}

#input_3_7 {
    width: 90px;
}

#field_3_7 .gfield_label {
    display: inline-block !important;
    float: left;
    margin: 0 10px 0 0;
    line-height: 30px;
}

/* jQuery UI date picker ------------------------------------------------------*/

.ui-datepicker-div,
.ui-datepicker-inline,
#ui-datepicker-div {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 1em;
    list-style: none;
    font-family: "lucida sans", "lucida grande", lucida, sans-serif;
    background-color: #FFF;
    font-size: 1em;
    border: 4px solid #C1C1C1;
    width: 15.5em;
    padding: 2.5em .5em .5em .5em;
    position: relative
}

.ui-datepicker-div,
#ui-datepicker-div {
    z-index: 9999;
    display: none
}

.ui-datepicker-inline {
    float: left;
    display: block
}

.ui-datepicker-control {
    display: none
}

.ui-datepicker-current {
    display: none
}

.ui-datepicker-next,
.ui-datepicker-prev {
    position: absolute;
    left: 0.5em;
    top: 0.5em;
    background-color: #EEE
}

.ui-datepicker-next {
    left: 14.6em
}

.ui-datepicker-next:hover,
.ui-datepicker-prev:hover {
    background-color: #DADADA
}

.ui-datepicker-next a,
.ui-datepicker-prev a {
    text-indent: -999999px;
    width: 1.3em;
    height: 1.4em;
    display: block;
    font-size: 1em;
    background-image: url(../images/datepicker_arrow_left.gif);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    border: 1px solid #d3d3d3;
    cursor: pointer
}

.ui-datepicker-next a {
    background-image: url(../images/datepicker_arrow_right.gif);
    background-position: 50% 50%;
    background-repeat: no-repeat
}

.ui-datepicker-header select {
    border: 1px solid #D3D3D3;
    color: #555;
    background-color: #E6E6E6;
    font-size: 1em;
    line-height: 1.4em;
    position: absolute;
    top: 0.5em;
    margin: 0 !important
}

.ui-datepicker-header option:focus,
.ui-datepicker-header option:hover {
    background-color: #DADADA
}

.ui-datepicker-header select.ui-datepicker-new-month {
    width: 7em;
    left: 2.2em
}

.ui-datepicker-header select.ui-datepicker-new-year {
    width: 5em;
    left: 9.4em
}

table.ui-datepicker {
    width: 15.5em;
    text-align: right
}

table.ui-datepicker td a {
    padding: .1em;
    display: block;
    color: #555;
    background-color: #E6E6E6;
    cursor: pointer;
    border: 1px solid #FFF;
    text-align: center
}

table.ui-datepicker td a:hover {
    border: 1px solid #FFF;
    color: #212121;
    background-color: #DADADA;
    text-decoration: none
}

table.ui-datepicker td a:active {
    border: 1px solid #AAA;
    color: #212121;
    background-color: #FFF;
    text-decoration: none
}

table.ui-datepicker .ui-datepicker-title-row td {
    padding: .2em 0;
    text-align: center;
    font-size: 0.9em;
    color: #222;
    text-transform: uppercase
}

table.ui-datepicker .ui-datepicker-title-row td a {
    color: #222;
    padding: 0.3em 0
}

.ui-datepicker-cover {
    display: none;
    display: block;
    position: absolute;
    z-index: -1;
    filter: mask();
    top: -4px;
    left: -4px;
    width: 193px;
    height: 200px
}

img.ui-datepicker-trigger {
    cursor: pointer;
    vertical-align: top;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline
}

.gform_wrapper input.datepicker.datepicker_with_icon {
    margin-right: 4px !important;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline
}

/* Case Study
------------------------------------ */

.case-study {
    width: 630px;
    float: left;
    clear: both;
    margin: 0 0 20px 0;
}

.case-study .table {
    width: 300px;
    float: left;
}

.case-study.alt .table {
    float: right;
}

.case-study .image {
    width: 310px;
    float: right;
    margin: 0 0 20px 0;
}

.case-study.alt .image {
    float: left;
}

.case-study TD {
    border: 1px solid #DADADA;
    padding: 12px;
}

.case-study TD.td-1 {
    font-size: 12px;
    background: #FBF0E1;
}

.case-study.alt TD.td-1 {
    background: #D8F0F1;
}

.case-study TD.td-2 {
    text-align: right;
}

/* Process
------------------------------------ */

.process-box {
    width: 630px;
    float: left;
    clear: both;
    margin: 0 0 20px 0;
}

.process-box .text {
    width: 600px;
    float: left;
}

.process-box .video {
    display: none;
    width: 280px;
    float: right;
}

#content H2.seek-h2 {
    background: #EEE url(images/seek-h2.png) no-repeat 8px 8px;
}

#content H2.discover-h2 {
    background: #EEE url(images/discover-h2.png) no-repeat 8px 8px;
}

#content H2.acquire-h2 {
    background: #EEE url(images/acquire-h2.png) no-repeat 8px 8px;
}

#content H2.support-h2 {
    background: #EEE url(images/support-h2.png) no-repeat 8px 8px;
}

#process-slider {
    width: 628px;
    height: 298px;
    position: relative;
    border: 1px solid #DADADA;
    clear: both;
    margin: 0 0 20px 0;
}

#process-slider .images {
    position: absolute;
    width: 628px;
    height: 298px;
    top: 0;
    left: 0;
}

#process-slider .item {
    display: none;
    position: absolute;
    width: 628px;
    height: 298px;
    top: 0;
    left: 0;
}

#process-slider .item .big-image {
    width: 628px;
    height: 298px;
    display: block;
}

#process-slider .item .icon {
    display: block;
    position: absolute;
    bottom: 8px;
    left: 20px;
    z-index: 200;
}

#process-slider .item .person {
    display: block;
    position: absolute;
    bottom: 0;
    right: 20px;
    z-index: 200;
}

#process-slider .text {
    position: absolute;
    width: 318px;
    height: 98px;
    bottom: 0;
    left: 0;
    z-index: 100;
    background: url(images/trans-3.png);
    color: #313131;
    font-size: 20px;
    line-height: 28px;
    padding: 22px 170px 0 140px;
}

#process-slidetabs {
    display: inline-block;
    position: absolute;
    right: 22px;
    top: 17px;
    z-index: 200;
}

#process-slidetabs A {
    display: block;
    width: 17px;
    height: 15px;
    outline: none;
    text-indent: -999999px;
    background: url('images/slider-tabs.png') no-repeat top right;
    float: left;
    margin: 0 6px 0 0;
}

#process-slidetabs A.current {
    background-position: top left;
}

#form-1 {
    width: 310px;
    height: 420px;
    float: left;
    background: url(images/trans-2.png);
    border-bottom: 7px solid #FF7100;
}

/* Footer
------------------------------------ */

.push {
    clear: both;
    height: 200px;
}

#footer {
    width: 100%;
    height: 124px;
    border-top: 1px solid #DADADA;
    bottom: 0;
    position: absolute;
    font-size: 11px;
    color: #AAA;
}

#footer A {

}

#footer .wrapper {
}

#f-1 {
    width: 310px;
    float: left;
    border-top: 6px solid #418F91;
    position: relative;
}

#f-logo {
    outline: none;
    text-indent: -999999px;
    display: block;
    width: 60px;
    height: 46px;
    position: absolute;
    top: 17px;
    left: 10px;
    background: url(images/logo-footer.png) no-repeat;
}

#f-1 .info {
    width: 220px;
    position: absolute;
    top: 20px;
    left: 90px;
    line-height: 16px;
}

#footer-links {
    height: 12px;
    position: absolute;
    display: inline-block;
    top: 30px;
    right: 0;
    color: #6B6B68;
    line-height: 12px;
    font-size: 12px;
    font-family: Georgia;
}

#footer-links LI {
    border-left: 1px solid #9B9B9B;
    float: left;
    line-height: 11px;
    padding: 0 14px 0 14px;
}

#footer-links LI:first-child {
    padding: 0 14px 0 0;
    border: 0px;
}

#text-2 {
    outline: none;
    text-indent: -999999px;
    display: block;
    width: 381px;
    height: 47px;
    position: absolute;
    top: -48px;
    right: 0;
    background: url(images/text-2.png) no-repeat;
}

#copyright {
    display: inline-block;
    position: absolute;
    top: 55px;
    right: 0;
    text-align: right;
    color: #AAA;
    font-size: 11px;
    line-height: 16px;
}

#copyright A {
    color: #AAA;
}

.gform_wrapper ul,
ul.list.number,
ul.list.letter {
    margin-left: 0 !important;
}

.gform_wrapper li,
ul.list.number li,
ul.list.letter li {
    list-style-type: none;
}

.button {
    cursor: pointer;
}